Ticket Install Error 2011

Discussion in 'Wii - Emulation and Homebrew' started by pieman202, Jun 18, 2009.

Jun 18, 2009

Ticket Install Error 2011 by pieman202 at 11:18 AM (815 Views / 0 Likes) 0 replies

  1. pieman202
    OP

    Member pieman202 GBAtemp Regular

    Joined:
    Mar 10, 2008
    Messages:
    288
    Location:
    Home
    Country:
    Australia
    Hi, I've been using wad manager for a while and not had any problems but i just got pokemon ransen and i get an installing ticket error (2011)
    I have searched this up but most people have v3.3 while my wii is 3.2
    My wii is 3.2E with the old shop update i think, i forgot the ios name sorry =="
    Any ideas on how to get it to work?
    Thanks for your help ^^
    EDIT: Sorry if this is the wrong section T_T
     

Share This Page